#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:99999;overflow:hidden}
#cboxWrapper{max-width:none}
#cboxOverlay{position:fixed;width:100%;height:100%}
#cboxMiddleLeft,#cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{-webkit-overflow-scrolling:touch;overflow:hidden!important}
#cboxTitle{margin:0}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;height:100%}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left;margin:auto;border:0;display:block;max-width:none;-ms-interpolation-mode:bicubic}
.cboxIframe{width:100%;height:100%;display:block;border:0;padding:0;margin:0}
#colorbox,#cboxContent,#cboxLoadedContent{box-sizing:content-box;-moz-box-sizing:content-box;-webkit-box-sizing:content-box}
#cboxOverlay{background:#000;opacity:.55;filter:alpha(opacity = 55)}
#colorbox{outline:0}
.cboxIframe{background:#fff}
#cboxError{padding:50px;border:1px solid #ccc}
#cboxLoadedContent{border:none;background:#fff}
#cboxTitle{position:absolute;top:-20px;left:0;color:#ccc}
#cboxCurrent{position:absolute;top:-20px;right:0;color:#ccc}
#cboxPrevious,#cboxNext,#cboxSlideshow,#cboxClose{border:0;padding:0;margin:0;overflow:visible;width:auto;background:none}
#cboxPrevious:active,#cboxNext:active,#cboxSlideshow:active,#cboxClose:active{outline:0}
#cboxSlideshow{position:absolute;top:-20px;right:90px;color:#fff}
#cboxPrevious,#cboxNext{opacity:0;position:absolute;height:54px;width:54px;cursor:pointer;background:none;color:transparent;text-align:center;border:2px solid #3a3a3a;outline:none;margin-top:-28px;top:50%;text-indent:-9999px}
#colorbox:hover #cboxPrevious,#colorbox:hover #cboxNext,#colorbox:hover #cboxClose{opacity:1}
#cboxPrevious{left:5px}
#cboxNext{right:5px}
#cboxPrevious:before,#cboxNext:before{display:block;position:relative;font-family:"Flaticon";font-size:14px!important;line-height:50px!important;content:'\e02d';color:#3a3a3a;margin:0 0 0 -2px;text-indent:0}
#cboxNext:before{content:'\e042';margin:0 0 0 2px}
#cboxClose{position:absolute;opacity:0;top:19px;right:40px;display:block;width:15px;height:15px;text-indent:-9999px;outline:none}
.touch #cboxClose{opacity:1!important}
#cboxClose:before{position:absolute;top:-10px;left:-5px;text-indent:0;font-family:Flaticon;content:"\e01a";font-size:26px!important}
.canvas-menu #cboxClose:before{color:#fff}
.canvas-menu #cboxLoadedContent{background:#242424}
.gallery-popup #cboxClose:before{font-size:20px!important}